<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [AutocompleteData](./bitburner.autocompletedata.md) &gt; [servers](./bitburner.autocompletedata.servers.md)

## AutocompleteData.servers property

All server hostnames.

Some servers are hidden until you satisfy their requirements. This array does not contain those servers if you do not satisfy their requirements.

**Signature:**

```typescript
servers: string[];
```
